<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UssdDashboardController extends Controller
{
    public function index(){
        $data = [
            'page_title' => 'Dashboard'
        ];
        return view('ussddashboard.index', $data);
    }
}
